clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
Query.cpp File Reference
`#include "Query.h"`
`#include "QuerySession.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/Frontend/ASTUnit.h"`
`#include "clang/Frontend/TextDiagnostic.h"`
`#include "llvm/Support/raw_ostream.h"`
Include dependency graph for Query.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::query

## Variable Documentation

std::vector<BoundNodes>& Bindings

Definition at line 61 of file Query.cpp.